<?xml version="1.0" encoding="UTF-8"?>
<FolderEntity>
   <description>folder</description>
   <name>4.Informe_Reporte general Opiniones por USUARIOS</name>
   <tag></tag>
   <folderType>WEBELEMENT</folderType>
</FolderEntity>
